Page MenuHomePhabricator

Publish Editing Department retro notes
Closed, ResolvedPublic

Description

  • Raw meeting notes editing
    • Action items summarized at end
  • Notes circulated to participating teams' full staff
    • With note about followup for burning items
  • reviewed by participants
    • AA
    • ES
    • JF
    • JM
    • LAF
    • MH
    • PG
    • PS
    • RK
    • RB
    • SSS
    • TP
  • Published to mediawiki

Event Timeline

JAufrecht updated the task description. (Show Details)Aug 2 2016, 8:57 PM
JAufrecht updated the task description. (Show Details)
JAufrecht moved this task from Incoming to Editing on the User-JAufrecht board.Aug 3 2016, 6:55 PM
Prtksxna updated the task description. (Show Details)Aug 7 2016, 6:40 AM
Prtksxna updated the task description. (Show Details)
ssastry updated the task description. (Show Details)Aug 8 2016, 5:17 PM
Arrbee updated the task description. (Show Details)Aug 11 2016, 4:26 AM
Pginer-WMF updated the task description. (Show Details)Aug 11 2016, 11:29 AM
Catrope updated the task description. (Show Details)Aug 12 2016, 10:25 PM
JAufrecht closed this task as Resolved.Aug 17 2016, 9:19 PM
JAufrecht updated the task description. (Show Details)